.first-column
{
	display: inline-block;
	width: 200px;
}

.first-column > .wrapper-big-img
{
	width: 200px;
	height: 200px;
	background-size: cover;
	background-position: center;
}

.first-column img 
{
	width: 100%;
}

.block-author-inform-one
{
	display: inline-block;
	/*height: 40px;*/
	padding: 5px 0px;
	font-size: 0.9em;
	background: #707070;
	color: #fff;
	width: 100%;
	text-align: center;
}

.second-column
{
	display: inline-block;
	clear: both;
	float: right;
	width: 700px;
}

.autor-pr-name
{
	font-size: 2em;
	display: inline-block;
	color: #363636;
	width: 100%;
}

.autor-position
{
	font-size: 0.8em;
	margin-bottom: 15px;
	display: inline-block;
	color: #888;
}

#all-inform-autor
{
	width: 100%;
	height: 40px;
	background: #eeeeef;
	line-height: 40px;
	color: #363636;
	border: none;
	cursor: pointer;
	margin-top: 15px;
	-moz-transition: background .2s 0s ease;
    -o-transition: background .2s 0s ease;
    -webkit-transition: background .2s 0s ease;
}

#all-inform-autor:hover
{
	background: #ccc;
}

.h2-style + p
{
	margin-left: 20px;
	margin-top: 8px;
}

#inform-autor ul 
{
	padding: 10px 25px;
}

#inform-autor ul li
{
	list-style-type: circle;
}

#inform-autor
{
	height: 119px;
	overflow: hidden;
}

.h2-style
{
	display: block;
	margin-top: 10px;
	padding: 4px;
	font-size: 1.3em;
	border-bottom: 1px solid #ccc;
	color: #578481;
	font-family: segoe-uir;
}

#author-publication
{
	height: 127px;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: left;
	overflow: hidden;
	position: relative;
}

#next-publication
{
	position: absolute;
	right: 0px;
	bottom: 0px;
	background: none;
	border: none;
	cursor: pointer;
	color: #6F6F6F;
}

#next-publication:hover
{
	color: #000;
	text-decoration: underline;
}

#author-publication ul li
{
	height: 103px;
	width: 90px;
	background: url(images/Document-img.png);
	background-size: 100%;
	display: inline-block;
	box-shadow: 4px 4px 7px -4px rgba(50, 50, 50, 0.77);
	cursor: pointer;
	margin-right: 23px;
	padding: 16px;
	font-size: 0.7em;
	box-sizing: border-box;
	overflow: hidden;
	text-align: left;
	text-overflow: ellipsis;
	margin-bottom: 20px;
}

#author-publication ul li:hover
{
	background: #F8F8F8;
	font-size: 1em;
	color: #575757;
	text-overflow: clip;
	padding: 8px;
}

.autor-post
{
	margin-bottom: 50px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
	color: #575757;
	 -moz-transition: color .5s 0s ease;
    -o-transition: color .5s 0s ease;
    -webkit-transition: color .5s 0s ease;
}

.autor-post:hover
{
	color: #000;
}

.autor-post-name
{
	font-size: 1.7em;
	margin-bottom: 10px;
	cursor: pointer;
}

.autor-post-name:hover
{
	text-decoration: underline;
}

.more-b a {
	left: 100%;
	margin-left: -83px;
	margin-bottom: 20px;
	position: relative;
	font-size: 12px;
	padding: 3px 10px;
	background: rgba(0,0,0,.04);
	border-radius: 10px;
}

.more-b a:hover
{
	background: rgba(0,0,0,.08);
}

